Test - Task #5102
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5083 (Closed): KUBI PROD: Registration in environment
Task # 5094 (Closed): KUBI PROD: Content Review

KUBI PROD: Verify Resource Maps
2014-04-16 02:26 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description
DataONE uses Resource Maps to create associations between objects.

Subtasks:

Task # 5103: KUBI PROD: Verify Resource Map content

Task # 5104: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type
Task # 5105: KUBI PROD: Verify that Resource Maps are correctly processed by CNs.

Rejected
Rejected
Rejected

History

#1 - 2015-01-15 19:06 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
